Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Re-installing DFM with LMS 2.6

For some reason an engineer before me uninstalled DFM from Ciscoworks. Now I want to re-install it but the only disc I have is for DFC 1.1 (Common Services 2.2) and I get all kinds of errors. How can I get DFM back?

1 REPLY
Cisco Employee

Re: Re-installing DFM with LMS 2.6

You definitely cannot install DFM 1.1 onto LMS 2.6. The requirement for LMS 2.6 is LMS 2.5.1 which included DFM 2.0.3. If you do not have the CDs for LMS 2.5.1, then you shouldd have them for LMS 2.5 which includes DFM 2.0. If you do not have any of your LMS 2.5 CDs, first check http://www.cisco.com/upgrade/ to see if you are entitled to get a spare set. If you do not see LMS 2.5 there, then you can contact the TAC for a replacement RMA.

95
Views
0
Helpful
1
Replies
CreatePlease to create content